﻿using System;
using System.Collections.Generic;

namespace Orchard.BlogsApi.Models
{
    public class Blog
    {
        public string Title { get; set; }

        public string Description { get; set; }

        public int PostCount { get; set; }

        public List<BlogPost> Posts { get; set; }
    }

    public class BlogPost
    {
        public DateTime? PublishedUtc { get; set; }

        public string Text { get; set; }

        public string Title { get; set; }
    }
}